/*--------------------------------
>>> Landing page style
--------------------------------**/
@font-face{
    font-family: Open Sans;
    src: url('https://fonts.googleapis.com/css?family=Open+Sans');
}
@font-face {
    font-family: 'NimbusSanL-Reg';
    src: url('./fonts/NimbusSanL-Reg.eot') format('embedded-opentype'),  url('./fonts/NimbusSanL-Reg.otf')  format('opentype'),
           url('./fonts/NimbusSanL-Reg.woff') format('woff'), url('./fonts/NimbusSanL-Reg.ttf')  format('truetype'), url('./fonts/NimbusSanL-Reg.svg') format('svg');
    font-weight: normal;
    font-style: normal;
  }
body{
    padding:0;
    margin:0;
    font-family: 'NimbusSanL-Reg';
    word-break: break-word;
}
section{
   width:100%;
   margin:0;
}
a{
   text-decoration:none;
}
img{
    max-width: 100%;
    width: auto;
}
.section-content{
   max-width:1200px;
   width:100%;
   margin:0 auto;
   clear:both;
}
.text--primary{
    color:#d94949;
}
.bg-primary{
    background:#d94949;
}
ul{
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
}

/*--------------------------------
>>> Header Components
--------------------------------**/

/*--------------------------------
>>> Content Components
--------------------------------**/
.main-row {
    display: flex;
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
}
.left-section{
    width: 17.9%;
	min-width: 300px;
}
.right-section{
    width: calc(80.6% - 6vw);
	padding-right: 10px;
    align-self: flex-end;
    
}
.orange-bg {
    background-color: #F05131;
    padding-left: 28px;
    height: 100%;
    position: relative;
    display: flex;
    /* padding-top: calc(100vh - 917px); */
    padding-right: 28px;
    padding-left: 28px;
    padding-bottom: 24px;
    -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 4s; /* Firefox < 16 */
     -ms-animation: fadein 4s; /* Internet Explorer */
      -o-animation: fadein 4s; /* Opera < 12.1 */
         animation: fadein 4s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.md-description {
    max-width: 268px;
    padding: 76px 0 74px 0;
}
.md-description p {
    font-size: 15px;
    line-height: 21.33px;
    color: #ffffff;
    margin-bottom: 20px;
    font-family: "nimbus-sans";
    letter-spacing: 0.06rem;
    font-weight: 300;
}
.social-icons li {
    display: inline-block;
    margin-right: 4px;
}
.address a {
    color: #fff;
    font-size: 15px;
    line-height: 21.33px;
    text-decoration: none;
    font-family: "nimbus-sans";
    letter-spacing: 0.06rem;
    font-weight: 300;
}
.address {
    max-width: 244px;
}
.address li:last-child {
    color: #fff;
    font-size: 15px;
    line-height: 21.33px;
    margin-top: 21px;
}
.content-section {
    align-self: flex-end;
    margin-top: 30px;
}

.landing-page, .full-height{
    height: 100%;
}
.page-landing-page footer{
    display: none;
}
.social-icons {
    margin-bottom: 21px;
}
.logo-image img {
	max-width:130px;
}
.banner-slider {
    background-image: url('./images/slide1.jpg');
    background-size: cover;
    background-position: -1px 1px;
    background-repeat: no-repeat;
}
.slick-slide img {
    width: 80.7vw !important;
}
.sliderforleft-image {
    width: 100vw !important;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.main-header {
    /* height: 100vh;
    width: 100vw;
    padding: 10vh 10vw;
    background-color: grey; */
    padding-left: 30px;
    overflow: hidden;
  }
.main-bg {
    position: relative;
    opacity: 0;
    mask-size: auto auto;
    -webkit-mask-size: auto auto;
    mask-image: url('./images/main-logo.svg');
    -webkit-mask-image: url('./images/main-logo.svg');
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: bottom left;
    -webkit-mask-position: bottom left;
    height: calc(100vh - 77px);
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 50px;
    bottom: 0;
    -webkit-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up; /* Firefox < 16 */
    -ms-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up; /* Internet Explorer */
    -o-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up; /* Opera < 12.1 */
    animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up;
}

@keyframes mask-slide-up {
    from {
        mask-position: 0 100vh;
        -webkit-mask-position: 0 100vh;
    }
    to {
        mask-position: 0 100%;
        -webkit-mask-position: 0 100%;
    }
}

/* Firefox < 16 */
@-moz-keyframes mask-slide-up {
    from {
        mask-position: 0 100vh;
        -webkit-mask-position: 0 100vh;
    }
    to {
        mask-position: 0 100%;
        -webkit-mask-position: 0 100%;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes mask-slide-up {
    from {
        mask-position: 0 100vh;
        -webkit-mask-position: 0 100vh;
    }
    to {
        mask-position: 0 100%;
        -webkit-mask-position: 0 100%;
    }
}

/* Internet Explorer */
@-ms-keyframes mask-slide-up {
    from {
        mask-position: 0 100vh;
        -webkit-mask-position: 0 100vh;
    }
    to {
        mask-position: 0 100%;
        -webkit-mask-position: 0 100%;
    }
}
.address li a:hover, .social-icons li a:hover {
    opacity: 0.5;
}
.arrow-down, .mobile-details {
    display: none;
}

/*--------------------------------
>>> Footer Components
--------------------------------**/

/*Responsive Start*/
@media(max-width:990px){
.full-height{
    flex-direction: column-reverse;
    height: auto !important
}
.left-section, .right-section {
    width: 100%;
}
.main-bg {
    height: calc(100vh - 68px);
    mask-position: center center;
    mask-image: url('./images/mobile-logo.svg');
    -webkit-mask-image: url('./images/mobile-logo.svg');
	-webkit-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up-mobile; /* Safari, Chrome and Opera > 12.1 */
	-moz-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up-mobile; /* Firefox < 16 */
	-ms-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up-mobile; /* Internet Explorer */
	-o-animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up-mobile; /* Opera < 12.1 */
	animation: 2.5s cubic-bezier(0.25,0.1,0.25,1) mask-slide-up-mobile;
	max-width: 60vh;
    margin: 20px auto;
}
	
@keyframes mask-slide-up-mobile {
	from {mask-position: 0 100vh; }
	to { mask-position: 0 50%; }
}
/* Firefox < 16 */
@-moz-keyframes mask-slide-up-mobile {
    from {mask-position: 0 100vh; }
    to { mask-position: 0 50%; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes mask-slide-up-mobile {
    from {mask-position: 0 100vh; }
    to { mask-position: 0 50%; }
}
/* Internet Explorer */
@-ms-keyframes mask-slide-up-mobile {
    from {mask-position: 0 100vh; }
    to { mask-position: 0 50%; }
}
	
.main-header {
    height: 100vh;
    padding-left: 20px;
    padding-right: 20px;
}
.logo-image{
    display: none;
}
.left-section {
	min-width: auto;
}
.right-section {
    position: relative;
	padding-right: 0;
}
.arrow-down {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    margin: 0 auto;
    width: 100%;
    max-width: 30px;
}
.arrow-down a {
    display: block;
    width: 30px;
    height: 30px;
	opacity: 0;
}
.arrow-down a:hover {
	opacity: 0.5;
}
.orange-bg {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}
.content-section {
	align-self: flex-start;
    margin-top: 20px;
}
.md-description {
    max-width: 265px;
    padding: 0px 0 22vmin 0;
}
.mobile-details {
    display: block;
}
}

@media (min-width: 991px) and (max-width: 1200px){ 
	.right-section {
		width: calc(80.6% - 11vw);
	}
}

/*@media (max-width: 480px) { 
.md-description {
    padding: 0px 0 96px 0;
}
}*/

@media screen and (max-height: 770px) and (min-width:991px){
.md-description p {
	font-size: 2.2vmin;
	line-height: 3.3vmin;
	margin-bottom: 1.8vmin;
}
.md-description {
	padding: 5vmin 0 5vmin 0;
}
.social-icons {
	margin-bottom: 2vmin;
}
.address a {
	font-size: 2.2vmin;
	line-height: 3.3vmin;
}
.address li:last-child {
	font-size: 2.2vmin;
	line-height: 3.3vmin;
	margin-top: 2vmin;
}
.logo-image img {
	height: 22vmin;
	max-width: 100%;
}
.orange-bg {
	padding-bottom: 3vmin;
	padding-left: 3vmin;
    padding-right: 3vmin;
}
}

/*.left-section {
	height: 100vh;
}*/

@media screen and (min-height: 550px) {
.left-section {
	height: 100vh;
}
}
